## quvi 0.4.1

=== debian/changelog ===
quvi (0.4.1-1) experimental; urgency=low

  * Initial release. (Closes: #651071)

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 10 Dec 2011 16:38:58 +0100
