=== debian/control ===
Source: quvi
Section: utils
Priority: optional
Maintainer: Ansgar Burchardt <ansgar@debian.org>
Vcs-Browser: http://git.debian.org/?p=collab-maint/quvi.git
Vcs-Git: git://git.debian.org/collab-maint/quvi.git
Homepage: http://quvi.sourceforge.net
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
 autotools-dev (>= 20100122.1),
 gengetopt,
 libcurl4-gnutls-dev | libcurl-dev,
 libquvi-dev (>= 0.4)

Package: quvi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: dpkg (>= 1.15.6)
Description: command line program to extract video download links
 libquvi is a library to parse Adobe flash video download links. It
 supports Youtube and other similar video websites. It provides access
 to functionality and data through an API, and does not enable or
 require the use of the flash technology.
 .
 This package contains a command line program to extract and download
 video files using libquvi.
