## quvi 0.4.2

=== debian/changelog ===
quvi (0.4.2-2) unstable; urgency=medium

  * Build-Depend on pkg-config. (Closes: #747774)

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 27 May 2014 09:17:49 +0200

quvi (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 25 Apr 2012 10:24:28 +0200

quvi (0.4.1-2) unstable; urgency=low

  * Upload to unstable.
  * Bumped Standards-Version to 3.9.3.
    + Use copyright format 1.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 04 Mar 2012 10:22:01 +0100
