=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Vcs-Browser: http://git.debian.org/?p=collab-maint/quvi.git
 Vcs-Git: git://git.debian.org/collab-maint/quvi.git
 Homepage: http://quvi.sourceforge.net
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
  autotools-dev (>= 20100122.1),
  gengetopt,
  libcurl4-gnutls-dev | libcurl-dev,
- libquvi-dev (>= 0.4)
+ libquvi-dev (>= 0.4),
+ pkg-config
 
 Package: quvi
 Architecture: any
