=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_build:
	gengetopt -C --unamed-opts=URL --output-dir src/quvi --no-version <src/quvi/cmdline.ggo
	dh_auto_build

override_dh_builddeb:
	dh_builddeb -- -Zxz
