## quvi 0.9.4

=== debian/changelog ===
quvi (0.9.4-1.1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:06 +0000

quvi (0.9.4-1.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer permission.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Feb 2016 16:49:38 +0100

quvi (0.9.4-1) experimental; urgency=low

  * New upstream release.
  * quvi is now licensed under AGPL-3+.
  * Update Build-Depends and debian/rules.
  * debian/watch: Add pgpsigurlmangle option to verify upstream signature.
    The PGP key used is the one from the last releases. It was not verified
    further.
  * Use debhelper compat level 9.
  * Use dh-autoreconf.
  * Use default compression for binary package.
  * Bumped Standards-Version to 3.9.4 (no changes).
  * debian/control: Use canonical URLs for Vcs-* fields.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Oct 2013 16:49:41 +0200
