## quvi 0.9.5

=== debian/changelog ===
quvi (0.9.5-0.2build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:58:21 +0200

quvi (0.9.5-0.2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:24:33 +1100

quvi (0.9.5-0.2build2) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:17:52 +0000

quvi (0.9.5-0.2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:48:22 +0000

quvi (0.9.5-0.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Chris Lamb ]
  * Make the build reproducible. (Closes: #835259)

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 17 Nov 2022 13:01:22 -0800

quvi (0.9.5-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release.
  * debian/patches/0002-Avoid-duplicated-symbol-write.patch:
    Add patch to avoid duplicated symbol "write"; rename to "lpbar_write".
    (Closes: #1017147)
  * debian/source/options: Dropped due to lintian warning
    custom-compression-in-debian-source-options.

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Aug 2022 10:53:26 -0400

quvi (0.9.4-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control: Update Vcs-* fields.
  * debian/patches/0001: Fix FTBFS with autoconf 2.70 (Closes: #978890).

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Sep 2021 23:17:49 -0400
