=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ansgar Burchardt <ansgar@debian.org>
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quvi.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/quvi.git
+Vcs-Git: https://salsa.debian.org/debian/quvi.git
+Vcs-Browser: https://salsa.debian.org/debian/quvi
 Homepage: http://quvi.sourceforge.net
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, asciidoc,
